body {
    background:
        linear-gradient(
            rgba(0,0,0,0.60),
            rgba(0,0,0,0.60)
        ),
        url("background.jpg");

    background-size: cover;
    background-position: center;
    background-attachment: fixed;

    color: #e0d4b5;
    font-family: Georgia, serif;
    text-align: center;
    margin: 0;
}

.container {
    margin-top: 40px;
    padding-bottom: 100px;
}

.logo {
    width: 320px;
    margin-bottom: 25px;
}

h1 {
    font-family: "Cinzel Decorative", serif;
    font-weight: 700;
    color: #e7d3b0;

    font-size: 82px;
    letter-spacing: 4px;
    margin-bottom: 40px;

    text-shadow:
        2px 2px 6px rgba(0,0,0,0.75),
        0 0 20px rgba(230,200,150,0.15);
}

.tagline {
    font-style: italic;
    font-size: 24px;
    color: #f0dfc0;

    margin-bottom: 50px;
}

.features {
    font-size: 20px;
    color: #d8c09b;

    margin-bottom: 45px;
}

.description {
    max-width: 1000px;
    margin: auto;
    line-height: 1.7;
    font-size: 21px;
}

a {
    color: #d4b06a;
    text-decoration: none;
    font-size: 30px;

    transition: color .25s ease;
}

a:hover {
    color: #f0d39a;
}